* 3.110.199 at 2025-0324
-楽天ペイ（オンライン決済）V2 クーポン機能対応
-WebMoney決済 SearchTradeMultiのレスポンスパラメータ不備修正

* 3.110.198 at 2024-1210
-BaseTran exception変数のアクセス修飾子をprivateからprotectedに変更
-クレジットカード決済 SearchCardReverseのリクエストパラメータセット内容不備修正

* 3.110.197 at 2024-1007
-ReD Shield RED_EBT_USER_DATA26～RED_EBT_USER_DATA50パラメータ追加
-PayPay スマートペイメント追加

* 3.110.196 at 2024-0820
-クレジットカード決済 決済実行API 取引登録・決済実行API HolderNameパラメータ追加
-多通貨クレジットカード決済（DCC） 決済実行API 取引登録・決済実行API HolderNameパラメータ追加

* 3.110.195 at 2024-0521
-d払い随時、継続課金 ネット包括対応

* 3.110.194 at 2024-0129
-AmazonPay APB対応

* 3.110.193 at 2023-1212
-au PAY（アプリ方式）随時決済追加

* 3.110.192 at 2023-1121
-Pay-easy決済 PaymentExpiryDateTimeパラメータ追加

* 3.110.191 at 2023-0822
-コンビニ決済 PaymentExpiryDateTimeパラメータ追加
-Apple Pay決済 取引後トークン登録にTokenSeqパラメータを追加

* 3.110.190 at 2023-0620
-クレジットカード決済 ExecTran PHPDoc修正
-クレジットカード決済 EntryExecTran 不備修正

* 3.110.189 at 2023-0523
-クレジットカード決済 Tds2AuthApp Tds2ResultApp 削除

* 3.110.188 at 2023-0322
-PayPay登録型都度決済対応

* 3.110.187 at 2023-0117
-ExecFraudScreening入力パラメータ追加
-クレジットカード決済 SearchCardReverseパラメータ追加

* 3.110.186 at 2022-1011
-多通貨クレジットカード決済（DCC）3DS2.0修正対応

* 3.110.185 at 2022-0929
-クレジットカード決済 Tds2Auth Tds2Result追加

* 3.110.184 at 2022-0921
-クレジットカード決済 ExecTran EntryExecTranパラメータ追加
-口座直結決済追加

* 3.110.183 at 2022-0621
-楽天V2随時 随時用パラメータ追加
-利用承諾変更機能追加
-多通貨クレジットカード決済（DCC）3DS2.0対応
-au PAY（アプリ方式）対応

* 3.110.182 at 2022-0517
-メルペイ CheckStringパラメータ追加

* 3.110.181 at 2022-0418
-クレジットカード決済 SearchCardパラメータ追加

* 3.110.180 at 2022-0215
-ドコモ払い 決済実行パラメータ追加
-自動売上機能追加

* 3.110.179 at 2022-0118
-Sift イベント実行API 取引エラー理由追加
-後払い 取引登録・決済実行APIのパラメータ不備を修正

* 3.110.178 at 2021-1116
-一括決済サービス対応

* 3.110.177 at 2021-0922
-PayPay PayPay決済番号連携対応

* 3.110.176 at 2021-0817
-3DS必須化オプション対応

* 3.110.175 at 2021-0720
-Sift 会員ID指定対応
-楽天ペイV2決済追加
-Amazon Pay V2随時 決済頻度対応

* 3.110.174 at 2021-0419
-LINE Pay随時対応

* 3.110.173 at 2021-0316
-クレジットカード決済3DS2.0 3DS利用フラグ仕様変更
-クレジットカード決済3DS2.0 コールバック方法追加
-クレジットカード決済3DS2.0 モバイルアプリモード追加
-PayPal随時対応
-PayPal売り手保護機能対応
-au PAY対応

* 3.110.172 at 2021-0215
-PayPay随時 プッシュ課金API追加

* 3.110.171 at 2021-0119
-後払い追加
-Amazon Pay V2随時対応

* 3.110.170 at 2020-1215
-PayPay随時対応
-d払い(ミニアプリ)追加
-Amazon Pay V2対応

* 3.110.169 at 2020-1020
-Paid 取引先利用可能額確認API追加

* 3.110.168 at 2020-0915
-メルペイ随時対応

* 3.110.167 at 2020-0818
-クレジットカード決済3DS2.0対応

* 3.110.166 at 2020-0721
-口座振替ペーパー申込追加

* 3.110.165 at 2020-0616
-PayPay追加

* 3.110.164 at 2020-0414
-Sift追加
-メルペイ 個人情報利用機能追加

* 3.110.163 at 2019-1209
-メルペイ追加

* 3.110.162 at 2019-1101
-FamiPay追加
-Red Shield不正検知API会員ID対応

* 3.110.161 at 2019-0916
-多通貨クレジットカード決済（DCC)追加
-Amazon Pay随時追加
-カード参照APIマスクパターン追加

* 3.110.160 at 2019-0520
-Amazon Pay追加
-エポスかんたん決済追加

* 3.110.159 at 2019-0130
-登録済み会員IDを活用した会員ID逆引きAPIの開発
-SearchCardReverseに入力パラメータ追加

* 3.110.158 at 2018-0910
-不正防止API･自動売上定義登録APIトークン対応
-TradedCardの入力パラメータにカード会社略称、カードパスワードを追加

* 3.110.157 at 2018-0717
-銀行振込(バーチャル口座 あおぞら)対応

* 3.110.156 at 2018-0618
-PAYSLE決済対応

* 3.110.155 at 2018-0514
-口座情報照会API追加対応
-多通貨会員ID決済対応

* 3.110.154 at 2018-0416
-Paid決済 「注文内容」追加対応
-会員IDコピー機能追加

* 3.110.153 at 2018-0312
-auかんたん随時決済対応
-ソフトバンクまとめて支払い(B)随時決済対応

* 3.110.152 at 2018-0115
-独自BIN対応

* 3.110.151 at 2017-1222
-LINEPay ReturnUrl対応
-Pay With Google対応
-Red Shield不正検知APIオーダーID対応
-メールリンク会員カード登録対応

* 3.110.150 at 2017-1113
-楽天ペイ随時決済を追加

* 3.110.149 at 2017-1016
-SaveCardに更新区分を追加

* 3.110.148 at 2017-0919
-プリカサービスに支払停止機能を追加

* 3.110.147 at 2017-0821
-口振オンライン申込み対応
-ドコモ随時決済を追加

* 3.110.146 at 2017-0718
-カード番号逆引き･カード属性照会トークン対応
-WebMoneyクイック決済対応

* 3.110.145 at 2017-0529
-プリカサービス対応

* 3.110.144 at 2017-0421
-PHP7対応
 ※各クラスのメンバ変数の宣言において明示的にアクセス修飾子privateを指定するよう変更しました。
 　このため、メンバ変数の直接参照はできなくなりましたのでご注意ください。
 　（メンバ変数へのアクセスは、アクセッサメソッドを介して行ってください）

* 3.110.143 at 2017-0321
-Paid決済を追加

* 3.110.142 at 2017-0110
-口座振替(セレクト)決済を追加

* 3.110.141 at 2016-1128
-ブランドトークン決済を追加

* 3.110.140 at 2016-1107
-Pay-easy決済の入力パラメータにPaymentTypeを追加

* 3.110.139 at 2016-1025
-SearchTradeMultiの出力にバーチャル口座の振込コード(VaTradeCode)を追加
-カード属性照会API(SearchCardDetail)を追加
-カード登録／更新API(SaveCard)の出力パラメータにカード属性を追加
-カード参照API(SearchCard)の出力パラメータにカード属性を追加
-Docomo都度決済に増額機能を追加
-SearchTradeMultiの出力にドコモの増加金額(DocomoIncreaseAmount)と増加税送料(DocomoIncreaseTax)を追加

* 3.110.138 at 2016-0822
-多通貨クレジットカード決済のトークン対応

* 3.110.137 at 2016-0419
-PayEasy決済の支払停止機能追加
-メールリンク機能追加
-自動売上機能追加

* 3.110.136 at 2016-0301
-銀行振込(バーチャル口座)対応

* 3.110.135 at 2016-0216
-LINE Pay決済の決済結果にオーダーIDを追加

* 3.110.134 at 2016-0127
-リクルートかんたん支払い継続課金決済対応

* 3.110.133 at 2016-0113
-楽天ID決済の複数商品対応
-不正防止サービス対応

* 3.110.132 at 2015-1124
-リクルートかんたん支払い決済対応

* 3.110.131 at 2015-1105
-コンビニ決済(セブンイレブン直結)対応

* 3.110.130 at 2015-0917
-楽天ID決済のクーポン対応、ソフトバンクまとめて支払い(B)継続課金対応

* 3.110.129 at 2015-0817
-ネット銀聯決済対応

* 3.110.128 at 2015-0721
-多通貨クレジットカード決済の3DS認証改善

* 3.110.127 at 2015-0518
-LINE Pay決済対応

* 3.110.126 at 2015-0406
-多通貨クレジットカード決済の税送料対応

* 3.110.125 at 2015-0311
-多通貨クレジットカード決済対応

* 3.110.124 at 2015-0126
-クレジットカード決済対面電文対応

* 3.110.123 at 2014-1215
-会員ID逆引き検索機能対応

* 3.110.122 at 2014-1121
-楽天ID決済対応

* 3.110.121 at 2014-0930
-フレッツまとめて支払決済対応
-Net Cash決済対応

* 3.110.120 at 2014-0603
-カード決済時に利用日を指定できるよう修正

* 3.110.119 at 2014-0528
-不具合修正

* 3.110.118 at 2014-0516
-httpエラー発生時にエラーコードを返却するよう修正

* 3.110.117 at 2014-05-08
-ACSUrlのパース不備対応

* 3.110.116 at 2014-01-22
-PayPal仮実対応

* 3.110.115 at 2013-09-11
-JCBプリカ決済対応

* 3.110.114 at 2013-06-10
-auかんたん決済継続払い対応

* 3.110.113 at 2013-03-15
-強制返品対応

* 3.110.112 at 2013-0325
-じぶん銀行決済対応

* 3.110.111 at 2012-1029
-ソフトバンクケータイ支払い決済対応

* 3.110.110 at 2012-10-22
-実売処理予約対応

* 3.110.109 at 2012-09-18
-ドコモ継続課金決済対応

* 3.110.108 at 2012-07-13
-ドコモケータイ払い決済対応

* 3.109.107 at 2012-03-16
-auかんたん決済対応

* 3.108.106 at 2011-03-14
-Paypayl多通貨対応

* 3.107.105
-Webmoney追加

* 3.106.104
-PayPal追加

* 3.105.103
-TradedCardインターフェースのパラメータにDefaultFlagとHolderNameを追加

* 3.100.102
-payeasyのwebAPI戻り値EncryptReceiptNoを取得するように修正

* 3.100.101
-3Dセキュア表示店舗名のエンコードをEUCJPに変更
-shopMailAdressのミススペル対応 正しいスペルのメソッドを追加
-承認番号取得メソッドを、getApprovalNo()に統一

* 3.100.100
-初版リリース
